Subject: Re: bug#36447: 27.0.50; New "Unknown keyword" errors

From: Pip Cet <[email-masked]>
Date: Tue, 2 Jul 2019 13:29:58 +0000

On Tue, Jul 2, 2019 at 1:32 AM Michael Heerdegen
<[email-masked]> wrote:
> Noam Postavsky <[email-masked]> writes:
>
> > Is it possible that it was just the 'make bootstrap' which fixed
> > things?
>
> Hmm - seems so, yes.  I just made bootstrap with the commit included,
> and the problem is still gone.  Strange thing, but seems there is
> nothing to fix.

I'm not sure I agree. Something went wrong somewhere, or we wouldn't
have called byte code with what looks like an invalid hash table. Do
you still have the emacs binary that failed?